#include <pic.h>
#include "delay.c"
#include "DMLCD2R.h"

__CONFIG (0x3F61);	// Configurazione del programmatore

void main(void)
{
	CMCON=0x07;		// Disabilita i comparatori sulla PORTA
	PORTA=0x00;		// Azzera PORTA
	PORTB=0x00;		// Azzera PORTB
	TRISA=0x00;		// Setta tutte le porte di A come out
	TRISB=0x00;		// Setta tutte le porte di B come out

	lcd_init(); 			// INDISPENSABILE serve ad inizializzare l'LCD
	lcd_clear(); 			// Cancella il display 

	lcd_puts("     Hello"); // ecco come si mette una stringa di caratteri
	lcd_pos_cur(1,5);		// posizionamento sulla riga 2 colonna 6
	lcd_puts("World!"); 	// altra stringa

	for(;;);				// Loop infinito
}
